Apache2Triad Help, Support and Development Forum Index Search Profile Log in to check your private messages Log in Register Memberlist Attachments Statistics Crew/Ranks Archive
 Problem with Invision Power Board 1.3
Google
Post new topic Reply to topic
Author Message
dulbokia
 
 


Joined: 27 Mar 2004
Posts: 5

PostPosted: Fri Aug 27, 2004 11:43 pm Reply with quoteBack to top

I have a problem with UserCP in ipb 1.3.
I have Apache2triad 1.3.1 Installed, reinstalling the forum , but the same thing... i can't login into user CP ... I think that the problem is in the apache2triad , but i'm not sure Rolling Eyes

Help please...
View user's profileSend private message
level3_studios
 
 


Joined: 25 Aug 2004
Posts: 8
Location: USA

PostPosted: Sat Aug 28, 2004 1:08 am Reply with quoteBack to top

make sure the domain name script is set to your domain, other than that I really can't think of anything without error messages.
View user's profileSend private messageAIM AddressYahoo MessengerMSN Messenger
dulbokia
 
 


Joined: 27 Mar 2004
Posts: 5

PostPosted: Mon Aug 30, 2004 11:51 am Reply with quoteBack to top

White screen .... no errors no nothing....
Everything works except UserCP Rolling Eyes
View user's profileSend private message
Criminal
 
 


Joined: 28 Apr 2004
Posts: 72

PostPosted: Mon Aug 30, 2004 12:46 pm Reply with quoteBack to top

I think that it is your forum, try installing the forum over, then restoring the database, that should do, let me know if it works for you.
View user's profileSend private messageSend e-mail
dulbokia
 
 


Joined: 27 Mar 2004
Posts: 5

PostPosted: Tue Aug 31, 2004 1:49 pm Reply with quoteBack to top

Still don't work.... Preinstalling deleting the forum... no no results...
Here is the board http://prostotii.com/main/f
Try to see My Controls Rolling Eyes
View user's profileSend private message
dulbokia
 
 


Joined: 27 Mar 2004
Posts: 5

PostPosted: Fri Sep 03, 2004 12:42 pm Reply with quoteBack to top

The problem was in the server... when i changed apache2triad 1.3.1 ( apache 2.0.50 ) with Appserv2.4.1 ( Apache1.3.x) I don't have such a problems...
The problem might be in the apache 2.0.x series Rolling Eyes
View user's profileSend private message
LordStanley
 
 


Joined: 17 Mar 2005
Posts: 1

PostPosted: Thu Mar 17, 2005 2:16 pm Reply with quoteBack to top

no, its just that apache2triad uses php5, so you need to fix some things in order to get 1.3 to work

Open sources/profile.php and find on line 41:
find: var $parser = "";
replace: // var $parser = "";

Open sources/Usercp.php and find on line 40:
find: var $parser = "";
replace: //var $parser = "";

and viola
View user's profileSend private message
Display posts from previous:      
Post new topic Reply to topic


 Jump to:   



View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You cannot download files in this forum
Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme
All times are GMT